/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　共通　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
body {
	margin: 0px;
  padding:0px;
	background-color: #ffffff;
  background-image: url('../images/bg.jpg');
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight:400;
  font-size:1.2em;
  font-style: normal;

  font-family: "M PLUS 2", sans-serif;


/*font-family: 'Zen Maru Gothic', serif;
/*font-family: 'Zen Kurenaido', sans-serif;
/*font-family:noto-sans-cjk-jp,YuGothic,"游ゴシック","游ゴシック体",sans-serif;
*/
	overflow-y:scroll;
  color:#000000;
}

a:visited, a:link {
	color : #000000;
	text-decoration: none;
}
a:hover, a:active {
	color : #000000;
}
div, li, ul {
	margin: 0;
	padding: 0;
}
ul{
	list-style: none;
}
img {
	border: none;
}

#sizefull{
	display: block;
	width: 100%;
	height: auto;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*トップ*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#Product_PC{
  display:block;
  @media screen and (max-width:768px){
    display:none;
  }
}
#Product_SM{
  display:none;
  @media screen and (max-width:768px){
    display:block;
  }
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　フェードイン　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/* 上からフェードイン */
.slide-top {
	opacity: 0;
	transform: translate(0, -20px);
	transition: all 1s ease-out;
 }

/* 下からフェードイン */
.slide-bottom {
	opacity: 0;
	transform: translate(0, 20px);
	transition: all 1s ease-out;
 }

 /* 左からフェードイン */
.slide-left {
	opacity: 0;
	transform: translate(-20px, 0);
	transition: all 1s ease-out;
 }

/* 右からフェードイン */
.slide-right {
	opacity: 0;
	transform: translate(20px, 0);
	transition: all 1s ease-out;
 }

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*　ページトップ移動ボタン　*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  background: #ffffff;
  opacity: 0.9;
  border-radius: 50%;
  border: 1px solid #763b1c;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #763b1c;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  margin: auto;
  text-align: center;
}

/*-----------------------------------------------------------------------------*/
/*　Copyright　*/
/*-----------------------------------------------------------------------------*/
.Copyright {
  background-color: #ffffff;
  text-align: center;
  padding:0px;
  color:#000000;
}
